Subject: [xmpp] foo-over-TLS during APPSAWG session tomorrow

From: Peter Saint-Andre <[email-masked]>
Date: Sun, 03 Nov 2013 12:44:10 -0800

Because this came together somewhat at the last minute, I forgot to
mention that during the APPSAWG discussion tomorrow morning, various
folks will talk about the use of TLS in their application protocols.
I'll be talking about XMPP, others will talk about email and HTTP and
SIP, and we'll have a general discussion about aligning these
guidelines (or not).

More information here:

https://datatracker.ietf.org/meeting/88/agenda/appsawg/

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/